#librerias necesarias
from bs4 import BeautifulSoup
import requests
URL = "http://www.inkadroid.com/cms1/"
#realizamos la peticion WEB
req = requests.get(URL)
#obtenemos el Status Code
codigo_estatus = req.status_code
# Comprobamos que la petición nos devuelve un Status Code = 200
if codigo_estatus == 200:
    # el contenido de la pagina web lo almacenamos a un objeto BeautifulSoup()
    html = BeautifulSoup(req.text, "html.parser")
    # Obtenemos el div y lo almacenamos en obtenidos
    obtenidos = html.find_all('div', {'class': 'col-lg-12'})
    # Recorremos obtenidos para extraer los datos
    for obtenido in obtenidos:
        try:
            mostrar=obtenido.find('h1', {'class': 'page-header text-center'}).getText()
            # Imprimo los datos extraidos
            print("%s" % (mostrar))
        except:
            pass
else:
    #imprimir codigo de error
    print("ERROR",codigo_estatus)
